<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contact Jam</title>

	<!-- External CSS -->
        <link rel="stylesheet" href="./index.css"/>

	<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,500;0,600;0,700;1,500;1,600;1,700&display=swap" rel="stylesheet">

	<!-- AOS -->
	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

	<!-- Font awesome -->
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>


</head>
<body>
<section>
	<!-- Nav Bar section -->
	<div class="container-fluid fixed-top">
		<div class="row">
			<ul class="nav">
				<div class="col-lg-3 col-md-3 col-sm-2 pl-lg-5 pl-sm-0 d-inline-flex d-sm-inline-flex">
					<li class="nav-logo">
						<img src="images/logoimage.jpg" class="img-fluid">
					</li>
				</div>
			 	<div class="col-lg-9 col-md-9 col-sm-10 justify-content-end d-inline-flex">
			  		<li class="nav-item">
			    		<a class="nav-link" href="./index.html">Home</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="./index.html/#aboutMe">About Me</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="./journal.html">Journal</a>
			  		</li>
			  		<li class="nav-item">
			    		<a class="nav-link" href="#">Contact Me</a>
			  		</li>
				</div>
			</ul>
		</div>
		
	</div>
	<!-- Nav Bar section end-->

	<!-- Main Content Section Start -->
    <div class="journal container-fluid text-center">

        <div class="row">

            <!-- Side Navbar Section Start -->
            <div class="card col-xl-2 d-none d-xl-block p-0">
                <div class="accordion" id="accordionExample">

                    <!-- Home Section Start-->
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Home
                                </button>
                            </h2>
                        </div>

                        <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="./index.html#aboutMe">About Me</a></li>
                                    <li><a href="./index.html#myWork">My Experiences</a></li>
                                    <li><a href="./index.html#OntheJob">On The Job</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Home Section End-->

                    <!-- Journal Section Start-->
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    Journal
                                </button>
                            </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none;">
                                    <li><a href="./journal.html#blog">Blogs</a></li>
                                    <li><a href="./journal.html#gallery">Gallery</a></li>
                                    <li><a href="./journal.html#featured-content">Featured Content</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Contact Section End -->

                    <!-- Tools Section Start -->
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    Contact Me
                                </button>
                            </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-justify" style="list-style: none; text-decoration: none;">
                                    <li><a href="./Contact.html">Contact Form</a></li>
                                    <li><a href="./Contact.html#social">Social</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Tools Section End -->

                </div>
            </div>
            <!-- Side Navbar Section End -->

            <!-- Side Content Section Start -->
            <div class="col-xl-10">
            	<!-- Title Head -->
                 <div class="container-fluid workTitlehead">
  					<div class="row justify-content-center">
  						<h1>Collaborate with Me</h1>
  					</div>
  				</div>
  				<!-- Contact Form -->
            	<div class="container">
            		<div class="row">	
	            		<form class="form-container container col-lg-8 col-md-8 col-sm-12">
	            				<!-- Input for First and Last name -->
								<div class="form-row name">
								   	<div class="form-group col">
								      	<label for="inputfirstName">First Name</label>
								      	<input type="text" class="form-control" id="inputEmail4" placeholder="Enter your first name" required>
									</div>
								 	<div class="form-group col">
								    	<label for="inputLastname">Last Name</label>
								    	<input type="text" class="form-control" id="inputPassword4" placeholder="Enter your last name">
								  	</div>
								</div>
								 <!-- Input for First and Last name End-->
								<div class="form-group">
								    <label for="inputEmail">Email</label>
								    <input type="email" class="form-control" id="inputAddress" placeholder="email@example.com" required>
								</div>
								  	<div class="form-group">
								    	<label for="inputMessage">How can I help?</label>
								    	<input type="text" class="form-control" id="inputAddress2" placeholder="Enter your message here" required>
								  	</div>
								  
								<button type="submit" class="btn btn-secondary text-black" data-toggle="modal" data-target="#submitModal">Submit</button>

								
								<!-- Modal -->
									<div class="modal fade" id="submitModal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="submitModal" aria-hidden="true">
									  <div class="modal-dialog">
									    <div class="modal-content">
									      <div class="modal-header">
									        <h5 class="modal-title" id="submitModal">Thank you for your Message</h5>
									        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
									          <span aria-hidden="true">&times;</span>
									        </button>
									      </div>
									      <div class="modal-body">
									        <p>I will get back to you shortly! You can also connect with me on social!</p>
									      </div>
									      <div class="modal-footer">
									        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									        <button type="button" class="btn btn-primary">Okay</button>
									      </div>
									    </div>
									  </div>
									</div>
								<!-- End of Modal -->
						</form>		
					</div>
				</div>
				<!-- Contact Form End-->

				<!-- contanier for Social Here -->
				<!-- Title Head -->
                 <div class="container-fluid workTitlehead">
  					<div class="row justify-content-center">
  						<h1>Connect With Me on Social</h1>
  					</div>
  				</div>

				<div class="container p-3">
					<div class="btn-group">
						<div class="col">
							<a href="https://www.facebook.com/jeanny.tee"><i class="fab fa-facebook-f"></i></a>
						</div>
						<div class="col">
							<a href="https://www.instagram.com/jeannytee"><i class="fab fa-instagram"></i></a>
						</div>
						<div class="col">
							<a href="https://www.tiktok.com/@jeannysy"><i class="fa-brands fa-tiktok"></i></a>
						</div>
						<div class="col">
							<a href="https://www.linkedin.com/in/jeanny-sy"><i class="fab fa-linkedin-in"></i></a>
						</div>
					</div>	
				</div>
				<!-- End of row for Social Here -->
			</div>
        <!-- Side Content Section End -->
    	</div>
    </div>	
	</section>

	<!-- Footer Section -->
	</section>		
	<!-- Footer Section -->
	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="footer-col">
					<h4>About Me</h4>
					<ul>
						<li><a href="./index.html#aboutMe">About Me</a></li>
						<li><a href="./index.html#myWork">My Work Experience</a></li>
						<li><a href="./index.html#OntheJob">On The Job</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Journal</h4>
					<ul>
						<li><a href="./journal.html#blog">My Blogs</a></li>
						<li><a href="./journal.html#gallery">My Gallery</a></li>
						<li><a href="./journal.html#featured-content">Featured Content</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Contact</h4>
					<ul>
						<li><a href="#">Contact Form</a></li>
						<li><a href="#">Meet me on Social</a></li>
					</ul>
				</div>
				<div class="footer-col">
					<h4>Follow Me</h4>
					<div class="social-links">
						<a href="https://www.facebook.com/jeanny.tee"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/jeannytee"><i class="fab fa-instagram"></i></a>
						<a href="https://www.tiktok.com/@jeannysy"><i class="fa-brands fa-tiktok"></i></a>
						<a href="https://www.linkedin.com/in/jeanny-sy"><i class="fab fa-linkedin-in"></i></a>
					</div>
				</div>
			</div>
			
		</div>
		
	</footer>
	<!-- Footer Section End-->

	<!-- JS Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<!-- AOS script -->
	<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  	<script>
    	AOS.init({
    		duration: 3000
    	});
  	</script>

</body>
</html>
